Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6441 - Text package selector redraw problem
Summary: Text package selector redraw problem
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-28 04:05 UTC by egalanos.
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 12:04:46 UTC


Attachments (Terms of Use)

Description egalanos. 1999-10-28 04:05:48 UTC
In the text based package installer, there is a redraw/clear
problem. At the end of the list, if the previous category is
expanded, then the packages will not get cleared from the
scroll box once closed.

Comment 1 Jay Turner 1999-11-30 18:28:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Jay Turner 2000-02-22 12:04:59 UTC
Issue is resolved in latest beta tree.


Note You need to log in before you can comment on or make changes to this bug.